<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_MEMBERS_NAME","Miembros");

// A brief description of this module
define("_MI_MEMBERS_DESC","Mostrar una lista de los usuarios registrados");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MEMBERS_BNAME1","Top envios");
define("_MI_MEMBERS_BNAME2","Nuevos Miembros");
?>
